﻿.image-view {
    display: block;
    position: relative;
    margin-left: -960px;
    left: 50%;
}

.section {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.see-more {
    position: absolute;
    top: 275px;
    left: 240px;
    width: 100%;
    text-align: center;
}

    .see-more a.link-btn {
        font-size: 0;
        line-height: 0;
        display: inline-block;
        margin:0 10px;
    }
